#social_area{
width:auto;
height:21px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
z-index:20;
}
#twitter{width:120px; float:right; text-align:left; z-index:30;}
#facebook_like{width:130px; height:21px; float:right; text-align:left; z-index:30; overflow:hidden;}
#google_plusone{width:90px; float:right;}
#send_line{width:90px; float:right;}
iframe.twitter-share-button{	width:115px !important;}